.product-lower-primary-column {
    width: 99% !important;
}

.product-view > .product-info-main {
   width: calc(100% - 36%) !important;
}/* Add Custom CSS here */

.product-info-main div#product-options-wrapper {
/*    border: 1px solid #ccc;*/
    padding: 15px;
/*    background-color: #EEEEEE;*/
    color: #000;
    line-height: 24px;
}

.custom-require{
    float: right;
    color: #e02b27;
    font-style: normal;
    margin-left: 5px;
    font-weight: lighter;
}
.catalog-product-view .fieldset>.field.required>.label:after, .catalog-product-view .fieldset>.fields>.field.required>.label:after, .catalog-product-view .fieldset>.field._required>.label:after, .catalog-product-view .fieldset>.fields>.field._required>.label:after {
    content: " * Required" !important;
}

.container {
    max-width: 80% !important;
}
/*.product-info-main #product-options-wrapper select, .product-info-main #product-options-wrapper input[type=text] {
    width: 50% !important;
}*/
.miniskubox {
    color: #7d7d7d !important;
    line-height: 25px !important;
}
.cartitem-sku, .lisitem-sku {
    color: #7d7d7d !important;
    /* line-height: 25px; */
    margin-bottom: 4px !important;
}
div#product-options-wrapper {
    width: auto !important;
}
/*.minicart-items-wrapper  {
      max-height: 350px !important;
}
*/
.filter-options-title {
    word-break: normal !important;
}

span.total-val {
    float: left !important;
    font-weight: bold !important;
}

#qty-error {
    float: right !important;
    margin: 15px !important;
}

/*.product-social-links .product-addto-links {
    display: none!important;
}*/

.cw-section-commentbox{
    width: 98%;
    height: auto;
    max-height: 250px;
    border: 1px solid #ccc;
    padding: 10px;
    overflow-y: scroll;
    color: #666;
    margin-bottom: 20px;
}

.cw-section-replybox span:after {
    content: " * Required" !important;
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}

/* DEV-555 */
.block-search {
    z-index: 5 !important;
}

/* DEV-935 */
.catalog-category-view .category-products-grid .product-item-info .product-item-actions .stock.available{
    display: none !important;
}

.catalog-product-view .product-info-main .product-info-stock-sku .stock.available{
    display: none !important;
}


.minicart-items-wrapper {
    max-height: 300px;
}


/* DEV-1392 */
.csorder-vorders-view #container{
    width: 100% !important;
}

.csorder-vorders-view .side-col, .csorder-vorders-view #order-view-custom-button, .csorder-vorders-view .order-addresses, .csorder-vorders-view .order-view-billing-shipping, .edit-order-table th.col-price-original, .edit-order-table th.col-price, .edit-order-table th.col-ordered-qty, .edit-order-table th.col-subtotal, 
.edit-order-table th.col-tax-amount, .edit-order-table th.col-tax-percent, .edit-order-table th.col-discont, .edit-order-table th.col-total.last,
.edit-order-table td.col-price-original, .edit-order-table td.col-price, .edit-order-table td.col-ordered-qty, .edit-order-table td.col-subtotal, 
.edit-order-table td.col-tax-amount, .edit-order-table td.col-tax-percent, .edit-order-table td.col-discont, .edit-order-table td.col-total.last,
li#vendor_order_data ul li#csorder_manage_invoice, li#vendor_order_data ul li#csorder_manage_shipment, li#vendor_order_data ul li#csorder_manage_creditmemo{
    display: none !important;
}

.csorder-vorders-index .admin__data-grid-outer-wrap table.data-grid-draggable thead th:last-child{
    font-family: 'opensans-bold', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

td[class^='dynamic-drop-down'] select {
    width: max-content !important;
    padding:5px 7px 4px !important;
}
